/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



/*Header Slider*/

.tf-header-slider .flexslider {margin:0;padding:0;}
.tf-header-slider .flex-control-paging li a.flex-active {
  background: #F25D3C ;
  cursor: default;}

.tf-header-slider  .flex-control-nav {
	width:auto;
	position: absolute;
	bottom: 0px;
	right:0;
	margin-right:42px;
	text-align:right;}

.tf-header-slider .flex-control-nav li {
  margin: 0 0 0 1px;
  display: inline-block;
  zoom: 1;
  *display: inline;}

.tf-header-slider .flex-control-paging li a {
  text-indent:0;
  border-radius:0;
  height:39px;
  line-height:39px;
  width:39px;
  text-align:center;
  background: #666;
  display:block;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  color: #fff;}

/* Direction Nav */
.tf-header-slider .flex-direction-nav a {width: 43px; height: 40px; margin:0; display: block; background: url(../images/arrow_slide.png) no-repeat 0 0; position: absolute; top:auto; bottom:0;  z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease; opacity:1;}
.tf-header-slider .flex-direction-nav .flex-next {background-position: 100% 0; right: -1px; }
.tf-header-slider .flex-direction-nav .flex-prev {left: -1px;}
.tf-header-slider .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.tf-header-slider .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


/*Work Carousel*/
.tf-work-carousel li {
  margin-right: 30px;
}

.tf-work-carousel {
  position: relative;
}

/*Work Carousel Control Nav*/
.tf-work-carousel .flex-control-nav {
  visibility: hidden;
  width: 0;
  height: 0;
  overflow: hidden;
  margin: 0;
}

/*Work Carousel Direction Nav */
.tf-work-carousel .flex-direction-nav {
  *height: 0;
}

.work-carousel-head {
  position: relative;
}

.work-carousel-head a {
  width: 23px;
  height: 24px;
  display: block;
  cursor: pointer;
  background: transparent url(../images/arrow_bttom_slide.png) no-repeat 0 0;
  position: absolute;
  top: -75px;
  right: 0px;
  z-index: 1;
  cursor: pointer;
  text-indent: -9999px;
}

.work-carousel-head .next {
  background-position: -26px 0;}

.work-carousel-head .prev {
  margin-right: 30px;}

.tf-work-carousel .flex-direction-nav .flex-disabled {
  opacity: .7!important;
  filter: alpha(opacity=70);
  cursor: default;}


/*FOOTER CAROUSEL*/
.tf-footer-carousel {position:relative;}
.tf-footer-carousel.carousel li {margin-right: 10px; width:140px;}

.tf-footer-carousel .flex-viewport {margin:0 auto; position:relative;}


/* Direction Nav */
.tf-footer-carousel .flex-direction-nav {*height: 0;}
.tf-footer-carousel .flex-direction-nav a {width:11px ; height:11px; display:block; cursor:pointer; 
  background: transparent url(../images/arrow_f.png) no-repeat 0 0; opacity:1; top:45px;}
.tf-footer-carousel .flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
.tf-footer-carousel  .flex-direction-nav .flex-prev {left: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}

/* Control Nav */
.tf-footer-carousel .flex-control-nav {width:0; height:0 ; visibility:hidden; overflow:hidden; position:absolute; top:0; left:0;margin:0; padding:0;}





@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

 /*Post Slider Control Nav*/
.tf-post-slider .flex-control-nav {
  visibility: hidden;
  width: 0;
  height: 0;
  overflow: hidden;
  margin: 0;
}

.tf-post-slider {
  position: relative;
}

/*Work Carousel Direction Nav */
.tf-post-slider .flex-direction-nav {
  *height: 0;
}

.tf-post-slider .flex-direction-nav a {
  width: 30px;
  height: 51px;
  display: block;
  cursor: pointer;
  background: transparent url(../images/slider_arrows.png) no-repeat -20px 1px;
  position: absolute;
  top: 231px;
  right: 0px;
  z-index: 1;
  cursor: pointer;
  text-indent: -9999px;
  opacity:1;
  -webkit-transition:none;}

.tf-post-slider .flex-direction-nav .flex-next {
  background-position: -100px 0;
  margin-right: 15px;}

.tf-post-slider .flex-direction-nav .flex-prev {
  left: 0;
  margin-left: 15px;}

.tf-post-slider .flex-direction-nav .flex-next:hover {
  background-position: -150px 0;
  margin-right: 15px;}

.tf-post-slider .flex-direction-nav .flex-prev:hover {
  left: 0;
  margin-left: 15px;
  background-position: -70px 1px;}

.tf-post-slider .flex-direction-nav .flex-disabled {
  opacity: .7!important;
  filter: alpha(opacity=70);
  cursor: default;}